@import 'src/style/includes/sass_vars_and_mixins.module.scss';


.labels {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;

  &.visible {
    visibility: visible;
    opacity: 1;
  }
}

.label {
  @include text-border(white, 1px);
  position: absolute;
  font-size: var(--font-size-s);
  color: var(--color-text-weaker);
  line-height: 1em;
  font-weight: 600;

}

.labelMark {
  stroke: var(--color-background-base);
  stroke-width: 1.5;
}